body
{
	
/**background-image: url(../grfx/stuff/bg_homepage.gif);
/**
background-image: url(../grfx/stuff/bg_mag.jpg);
background-attachment: fixed;
**/
background: #cddce3;


font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
margin:0;
padding:0; 

text-align: left;
		z-index:0;

}

:link {  text-decoration: none; color: #336699; }
:visited {  text-decoration: none; color: #336699; } 
a:active {  text-decoration: none; color: #000033; } 
a:hover { text-decoration: none; color: #000033; } 

p { text-align:left; }

.twtr-hd, .twtr-ft
{
display: none;
}



img
{  border-style: none;
align: left;
		z-index:0;
padding-bottom: 0px;
}

img.opacity {
	opacity: 1;
	filter: alpha(opacity=100);
	}	
 
img.opacity:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
		img.covers {
	opacity: 1;
	filter: alpha(opacity=100);
	border:1px solid #000000;

	}	
 
img.covers:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	border:1px solid #000000;

	}
	
.photo_foot{
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top:5px;
}

.photo_pad{
	margin-left: 12px;
	margin-bottom: 5px;
}

.photo_pad_left{
	margin-right: 12px;
	margin-bottom: 5px;
}

.caption_pad{
	
	margin-bottom: 15px;
}

.current_issue_pad{
	margin: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border:#666666 1px solid;
	color: #FFF;
	}


.tab { margin-left: 45px; }

.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	text-align:left;
}
a.text:link { text-decoration: none; color: #336699; }
a.text:visited { text-decoration: none; color: #336699; }
a.text:hover { text-decoration: none; color: #000033; }
a.text:active { text-decoration: none; color: #000033; }


.text_home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-bottom: 3px;
	text-align:left;
}
a.text_home:link { text-decoration: none; color: #336699; }
a.text_home:visited { text-decoration: none; color: #336699; }
a.text_home:hover { text-decoration: none; color: #000033; }
a.text_home:active { text-decoration: none; color: #000033; }


.search {
	width: 130px;
	height:16px;
	padding:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
		color: #333333;
}

.boxes{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000033;
	line-height: 16px;
	font-weight: lighter; 
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
}
a.boxes:link { text-decoration: none; color: #ffffff; }
a.boxes:visited { text-decoration: none; color: #ffffff; }
a.boxes:hover { text-decoration: none; color: #cccccc; }
a.boxes:active { text-decoration: none; color: #cccccc; }

.article{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 16px;
	text-align:left;
}
a.article:link { text-decoration: none; color: #336699; }
a.article:visited { text-decoration: none; color: #336699; }
a.article:hover { text-decoration: none; color: #000033; }
a.article:active { text-decoration: none; color: #000033; }

.archive{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 16px;
	text-align:left;
}
a.archive:link { text-decoration: none; color: #554e5a; }
a.archive:visited { text-decoration: none; color: #554e5a; }
a.archive:hover { text-decoration: none; color: #336699; }
a.archive:active { text-decoration: none; color: #336699; }


.latest{
 font-family: Georgia, Arial, Verdana;
    font-size: 14px;
	font-weight: lighter;
		color: #cc3300;
	text-align:left;

}

.sub_navbar_issue{
 font-family: Georgia, Arial, Verdana;
    font-size: 12.5px;
	font-weight: lighter;
		color: #003366;
	text-align:left;
}
a.sub_navbar_issue: link { text-decoration: none; color: #cc3300; }
a.sub_navbar_issue: visited { text-decoration: none; color: #cc3300; }
a.sub_navbar_issue: hover { text-decoration: none; color: #cc3300; }
a.sub_navbar_issue: active { text-decoration: none; color: #cc3300; }

.sub_dave{
 font-family: Georgia, Arial, Verdana;
    font-size: 12px;
	font-weight: lighter;
		color: #555555;
	text-align:left;
}

a.sub_dave: link { text-decoration: none; color: #888888; }
a.sub_dave: visited { text-decoration: none; color: #888888; }
a.sub_dave: hover { text-decoration: none; color: #cc3300; }
a.sub_dave: active { text-decoration: none; color: #cc3300; }


.sub_navbar_box{
	border-left:#eeeeee 1px solid;
	border-right:#eeeeee 1px solid;
	
	border-bottom:#eeeeee 1px solid;

}



.login{
 font-family: Arial, Georgia, Arial, Verdana;
    font-size: 12px;
	/*font-weight: lighter;*/
	line-height: 14px;
		color: #cccccc;
		/**padding-bottom:3px;
		padding-top:3px;**/
}
a.login:link { text-decoration: none; color: #3c7d90; }
a.login:visited { text-decoration: none; color: #3c7d90; }
a.login:hover { text-decoration: none; color: #cc3300; }
a.login:active { text-decoration: none; color: #cc3300; }

.caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 14px;
	padding:5px;
}

.nav{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	line-height: 20px;
	font-weight: lightest;
}
a.nav:link { text-decoration: none; color: #003366; }
a.nav:visited { text-decoration: none; color: #003366; }
a.nav:hover { text-decoration: none; color: #336699; }
a.nav:active { text-decoration: none; color: #336699; }

.top_story{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 18px;
	font-weight: lightest;
	text-align:left;
}
a.top_story:link { text-decoration: none; color: #000033; }
a.top_story:visited { text-decoration: none; color: #000033; }
a.top_story:hover { text-decoration: none; color: #336699; }
a.top_story:active { text-decoration: none; color: #336699; }


.eyeplayer_video {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	line-height: 22px;
	font-weight: lightest;
	text-align:left;
}


.contents_headline{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 20px;
	font-weight: lightest;
	text-align:left;
}
a.contents_headline:link { text-decoration: none; color: #000033; }
a.contents_headline:visited { text-decoration: none; color: #000033; }
a.contents_headline:hover { text-decoration: none; color: #cc3300; }
a.contents_headline:active { text-decoration: none; color: #cc3300; }


.box_story{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;
}
a.box_story:link { text-decoration: none; color: #333333; }
a.box_story:visited { text-decoration: none; color: #333333; }
a.box_story:hover { text-decoration: none; color: #336699; }
a.box_story:active { text-decoration: none; color: #336699; }

.box_row{
	
}

.ticker{
	border-left:#eeeeee 1px solid;
	
	border-bottom:#eeeeee 1px solid;

}

.number_box{
	border:#cc3300 2px solid;
	
	

}

.contact{
	border-left:#999 1px solid;
	border-right:#999 1px solid;
	border-top:#999 1px solid;
	border-bottom:#999 1px solid;

}

.edition{
	border-left:#ddd 1px solid;
	
	padding-left: 13px;
		padding-top: 10px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;
	font-style:italic;

	text-align:left;
}

.edition_box{
	border-left:#ddd 1px solid;
	border-bottom:#ddd 1px solid;
	padding: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;
	font-style:italic;

	text-align:left;
}

.edition_related{
	border-left:#ddd 1px solid;
			padding-top: 10px;

	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;
padding-left: 13px;
	text-align:left;
}

.related{
	
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 16px;
	font-weight: lightest;
	text-align:left;
}
a.related:link { text-decoration: none; color: #cc3300; }
a.related:visited { text-decoration: none; color: #cc3300; }
a.related:hover { text-decoration: none; color: #336699; }
a.related:active { text-decoration: none; color: #336699; }




.edition_archive{
	border-left:#ddd 1px solid;
	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;
	font-style:italic;

	text-align:left;
}


.edition_box_text{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	font-weight: lightest;

	text-align:left;
}

.edition_box_headline{
	border-left:#ddd 1px solid;
	
	padding: 13px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 18px;
	font-weight: lightest;

	text-align:left;
}


.box_facebook{
	border-left:#999 1px solid;
	border-right:#999 1px solid;
	
	border-bottom:#999 1px solid;

}
.footer{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 15px;
	font-weight: lighter;
	text-align:left;
}
a.footer:link { text-decoration: none; color: #000000; }
a.footer:visited { text-decoration: none; color: #000000; }
a.footer:hover { text-decoration: none; color: #cc3300; }
a.footer:active { text-decoration: none; color: #cc3300; }

.footer_drop{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	font-weight: lighter;
	text-align:left;
}
a.footer_drop:link { text-decoration: none; color: #000033; }
a.footer_drop:visited { text-decoration: none; color: #000033; }
a.footer_drop:hover { text-decoration: none; color: #cc3300; }
a.footer_drop:active { text-decoration: none; color: #cc3300; }

.box_footer{
	border-left:#cccccc 1px solid;
	padding: 10px;
text-align:left;
}


.eyeplayer_box{
 font-family: Georgia, Arial, Verdana;
    font-size: 13px;
	font-weight: lighter;
		color: #cccccc;
		
}
a.eyeplayer_box:link { text-decoration: none; color: #ffffff; }
a.eyeplayer_box:visited { text-decoration: none; color: #ffffff; }
a.eyeplayer_box:hover { text-decoration: none; color: #CCF; }
a.eyeplayer_box:active { text-decoration: none; color: #CCF; }




.paul_foot{
 font-family: Georgia, Arial, Verdana;
    font-size: 13px;
	font-weight: lighter;
		color: #cccccc;
		
}
a.paul_foot:link { text-decoration: none; color: #003366; }
a.paul_foot:visited { text-decoration: none; color: #003366; }
a.paul_foot:hover { text-decoration: none; color: #cc3300; }
a.paul_foot:active { text-decoration: none; color: #cc3300; }

.covers_button{
 font-family: Arial, Verdana;
    font-size: 12px;
	padding: 1px;
		color: #333333;
		
}
.covers_library{
 font-family: Georgia, Arial, Verdana;
    font-size: 14px;
	font-weight: lighter;
		color: #003366;
		
}
a.covers_library:link { text-decoration: none; color: #cc3300; }
a.covers_library:visited { text-decoration: none; color: #cc3300; }
a.covers_library:hover { text-decoration: none; color: #003366; }
a.covers_library:active { text-decoration: none; color: #003366; }

.covers_small{
 font-family: Arial, Georgia, Arial, Verdana;
    font-size: 12px;
	font-weight: lighter;
		color: #003366;
		
}
a.covers_small:link { text-decoration: none; color: #cc3300; }
a.covers_small:visited { text-decoration: none; color: #cc3300; }
a.covers_small:hover { text-decoration: none; color: #003366; }
a.covers_small:active { text-decoration: none; color: #003366; }


.eyeplayer_headline{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #333366;
	line-height: 20px;
	font-weight: bold;
}
a.eyeplayer_headline:link { text-decoration: none; color: #ccffff;  }
a.eyeplayer_headline:visited { text-decoration: none; color: #ccffff;  }
a.eyeplayer_headline:hover { text-decoration: none; color: #ffffff;  }
a.eyeplayer_headline:active { text-decoration: none; color: #ffffff;  }


.eyeplayer{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 12px;
	font-weight: bold;
}
a.eyeplayer:link { text-decoration: none; color: #cccccc; }
a.eyeplayer:visited { text-decoration: none; color: #cccccc;  }
a.eyeplayer:hover { text-decoration: none; color: #999999; }
a.eyeplayer:active { text-decoration: none; color: #999999; }


.number_crunching{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 22px;
	font-weight: bold;
	
	
	margin-bottom: 5px;
	margin-right: 5px;

	
}

.number{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #333333;
	line-height: 36px;
	font-weight: lightest;
	
}

.headline{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #000033;
	line-height: 26px;
	font-weight: lightest;
	text-align:left;
}
a.headline:link { text-decoration: none; color: #000033;}
a.headline:visited { text-decoration: none; color: #000033; }
a.headline:hover { text-decoration: none; color: #003366;}
a.headline:active { text-decoration: none; color: #003366;}

.tags{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #cc3300;
	line-height: 16px;

	font-weight: lightest;
		text-align:left;

}
a.tags:link { text-decoration: none; 	color: #003366;
}
a.tags:visited { text-decoration: none; 	color: #003366;
}
a.tags:hover { text-decoration: none; 	color: #cc3300;
}
a.tags:active { text-decoration: none; 	color: #cc3300;
}


.issue_box{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000033;
	line-height: 15px;
padding-bottom: 15px;
	font-weight: lightest;
		text-align:left;

}

.header_current{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #cc3300;
	line-height: 22px;
margin-top:5px;
margin-bottom:5px;
	font-weight: lightest;
		text-align:left;

}
a.header_current:link { text-decoration: none; 	color: #003366;
}
a.header_current:visited { text-decoration: none; 	color: #003366;
}
a.header_current:hover { text-decoration: none; 	color: #cc3300;
}
a.header_current:active { text-decoration: none; 	color: #cc3300;
}

.chunky_red{
	font-family: Impact, Charcoal, Tahoma, sans-serif;
	font-size: 20px;
	color: #cc3300;
	letter-spacing:0.8px;
	line-height: 28px;

	font-weight: lightest;
		text-align:left;

}


.chunky_blue{
	font-family: Impact, Charcoal, Tahoma, sans-serif;
	font-size: 20px;
	color: #336699;
	letter-spacing:0.8px;
	line-height: 28px;

	font-weight: lightest;
		text-align:left;

}


.header{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #cc3300;
	line-height: 18px;

	font-weight: lightest;
		text-align:left;

}
a.header:link { text-decoration: none; 	color: #cc3300;
}
a.header:visited { text-decoration: none; 	color: #cc3300;
}
a.header:hover { text-decoration: none; 	color: #000000;
}
a.header:active { text-decoration: none; 	color: #000000;
}

.header_dumb{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #cc3300;
	line-height: 18px;
margin-bottom: 35px;
	font-weight: lightest;
		text-align:left;

}

.header_home{
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #cc3300;
padding-bottom: 5px;
	font-weight: lightest;
		text-align:left;

}
a.header_home:link { text-decoration: none; 	color: #cc3300;
}
a.header_home:visited { text-decoration: none; 	color: #cc3300;
}
a.header_home:hover { text-decoration: none; 	color: #000000;
}
a.header_home:active { text-decoration: none; 	color: #000000;
}

.current_issue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
padding-bottom: 5px;
padding-left: 5px;

	text-align:left;
}
a.current_issue:link { text-decoration: none; color: #336699; }
a.current_issue:visited { text-decoration: none; color: #336699; }
a.current_issue:hover { text-decoration: none; color: #000033; }
a.current_issue:active { text-decoration: none; color: #000033; }

.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
		color: #333333;
		
}
a.formtext:link { text-decoration: none; }
a.formtext:visited { text-decoration: none; }
a.formtext:hover { text-decoration: underline; }
a.formtext:active { text-decoration: underline; }



.buttontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
		color: #333333;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}
a.more:link { text-decoration: none; color: #336699;}
a.more:visited { text-decoration: none; color: #336699; }
a.more:hover { text-decoration: none; color: #cc3300; }
a.more:active { text-decoration: none; color: #cc3300; }


.border { 
border:1px solid #000000;
} 




	/* LIGHTBOX!!! */

#lightbox{
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	color:#151410;
	}

#lightbox a, {
	border-bottom:none;
	color:#660000;
	text-decoration:none;
}

#lightbox a:hover {
	border-bottom:none;
	color:#330000;
	text-decoration:none;
}




#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#loadingLink {
	display:block;
	margin:0 auto;
	padding:0;
	width:32px;
	height:32px;
	background:url("../grfx/lightbox/loading.gif") center center no-repeat;
	text-indent:-9999px;
}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLinkImg, #nextLinkImg{
	width: 49%;
	height: 100%;
	background: transparent url("../grfx/lightbox/blank.gif") no-repeat; /* Trick IE into showing hover */
	display: block;
	text-indent:-9999px;
	}
#prevLinkImg { left: 0; float: left;}
#nextLinkImg { right: 0; float: right;}
#prevLinkImg:hover, #prevLinkImg:visited:hover { background: url("../grfx/lightbox/prevlabel.gif") left 15% no-repeat; }
#nextLinkImg:hover, #nextLinkImg:visited:hover { background: url("../grfx/lightbox/nextlabel.gif") right 15% no-repeat; }


#imageDataContainer{
	font: 13px Helvetica, Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageDetails{ width: 70%; float: left; text-align: left; }	
#caption{ font-weight: bold;	}
#numberDisplay{ display: block; clear: left; }			
#detailsNav{ display: block; clear: left; padding:0 0 10px 0;	}	
#prevLinkDetails { margin:0 8px 0 0; }		
#nextLinkDetails { margin:0 8px 0 0; }		
#closeLink {
	display:block;
	margin:0;
	padding:0 0 10px 0;
	text-decoration:none;
	float:right;
	width:66px;
	height:28px;
	background:url("../grfx/lightbox/closelabel.gif") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #151410;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	

